D4Science Infrastructure - Support #4850
TabMan / Extract Codelist / Cannot unselect all

Aug 04, 2016 05:48 PM - Anton Ellenbroek

Status: Closed Start date: Aug 04, 2016
Priority: Normal Due date:

Assignee: Giancarlo Panichi % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Development

Description

If | extract a codelist from a imported CSV, | want to use only a few columns, now by default all columns are selected. Can we have a

'unselect all', or no column selected at all by default.

History

#1 - Aug 04, 2016 06:20 PM - Pasquale Pagano

- Assignee set to Giancarlo Panichi

#2 - Aug 05, 2016 11:44 AM - Giancarlo Panichi

- Status changed from New to Feedback

Note:

1) if you select only the column name with a Mouse-Click(not in the checkbox) it selects only one column and deselect the others.
2) if you use Shift-Keys + Mouse-Click(not in the checkbox) it selects groups of consecutive columns

3) if you use Ctrl-Keys + Mouse-Click(not in the checkbox) you can add or remove a column to a selection
| believe this is most powerful than clear all selections.

#3 - Aug 05, 2016 12:48 PM - Pasquale Pagano
- % Done changed from 0 to 100

#4 - Aug 05, 2016 04:11 PM - Giancarlo Panichi
- Status changed from Feedback to Closed
